*{
margin:0;
padding:0;
}
html{
height:100%;
				background-color: #5b5b5b;
    font-family:Verdana, Arial, sans-serif;
    font-size:100%;
    color:#ffffff;
				}

#header{
    margin:2px auto;
    text-align:center
}
#form{
width:90%;
position:absolute;
margin:-100px auto;
margin-left:5%;
z-index:1;
}
.ques{
display:none;
}

button{
    font-size: 100%;
    border-width: 1px;
    border-color: rgb(149, 149, 149);
    border-style: solid;
    border-radius: 5px;
    background-image: -moz-linear-gradient(90deg, rgb(179, 179, 179) 0%, rgb(252, 252, 252) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(179, 179, 179) 0%, rgb(252, 252, 252) 100%);
    height: 30px;
}
#form0{
    margin:-290px auto;
    width:500px;
    text-align:center;

}
#second{
    margin:-290px auto;
     width:400px;
    text-align:center;
    color:#ffffff;

}
#second p{

    font-size:130%
}
#play{
    font-size: 100%;

    border-width: 1px;
    border-color: rgb(149, 149, 149);
    border-style: solid;
    border-radius: 5px;
    background-image: -moz-linear-gradient(90deg, rgb(179, 179, 179) 0%, rgb(252, 252, 252) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(179, 179, 179) 0%, rgb(252, 252, 252) 100%);
    height: 30px;


}
h2{

    color:#ffffff;
}
input[type=radio].css-checkbox {
    display:none;
}

input[type=radio].css-checkbox + label.css-label {
    padding-left:26px;
    height:21px;
    display:inline-block;
    line-height:21px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:21px;
    vertical-align:middle;
    cursor:pointer;
    margin-top:10px

}

input[type=radio].css-checkbox:checked + label.css-label {
    background-position: 0 -21px;
}

label.css-label {
    background-image:url(cssradio.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color:#ffffff;
}

